@charset "UTF-8";

/* -----------------------------------------------
FileName: class.css
----------------------------------------------- */

/* clearfix */

.clearfix:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}

.clearfix {display: inline-block;}

/*\*/

* html .clearfix {height: 1%}

.clearfix {display:block;}

/**/


/* Font */
.bold {
	font-weight:bold;
}

.font60 {
	font-size: 0.6em;
}

.font70 {
	font-size: 0.7em;
}

.font80 {
	font-size: 0.8em;
}

.font90 {
	font-size: 0.9em;
}

.font120 {
	font-size: 1.2em;
}

.font150 {
	font-size: 1.5em;
}

/* Etc */
.text-right{
	text-align: right;
}

.text-left{
	text-align: left;
}

.text-center{
	text-align: center;
}

.float-right{
	float: right;
}

.float-left{
	float: left
}

.clear {
	clear: both;
}

.hiden {
	display: none;
}

.vam {
	vertical-align:middle;
}

.noborder {
	border:none;
}

.block {
	display:block;
}


.radiobtn,.checkbox{
	vertical-align:middle;
}


/* margin */

.mat5 {margin-top:5px;}
.mat15 {margin-top:15px;}
.mat10 {margin-top:10px;}
.mat20 {margin-top:20px;}
.mat30 {margin-top:30px;}
.mat40 {margin-top:40px;}
.mat50 {margin-top:50px;}
.mab5 {margin-bottom:5px;}
.mab5 {margin-bottom:5px;}
.mab10 {margin-bottom:10px;}
.mab15 {margin-bottom:15px;}
.mab20 {margin-bottom:20px;}
.mab30 {margin-bottom:30px;}
.mab40 {margin-bottom:40px;}
.mab50 {margin-bottom:50px;}
.mar1 {margin-right:1px;}
.mar2 {margin-right:2px;}
.mar3 {margin-right:3px;}
.mar4 {margin-right:4px;}
.mar5 {margin-right:5px;}
.mar6 {margin-right:6px;}
.mar8 {margin-right:8px;}
.mar10 {margin-right:10px;}
.mar15 {margin-right:15px;}
.mar20 {margin-right:20px;}
.mar30 {margin-right:30px;}
.mar40 {margin-right:40px;}
.mar50 {margin-right:50px;}
.mal5 {margin-left:5px;}
.mal10 {margin-left:10px;}
.mal15 {margin-left:15px;}
.mal20 {margin-left:20px;}
.mal80 {margin-left:80px;}

/* padding */
.pat5 {padding-top:5px;}
.pat15 {padding-top:15px;}
.pat10 {padding-top:10px;}
.pat20 {padding-top:20px;}
.pat30 {padding-top:30px;}
.pat40 {padding-top:40px;}
.pat50 {padding-top:50px;}
.pab5 {padding-bottom:5px;}
.pab5 {padding-bottom:5px;}
.pab10 {padding-bottom:10px;}
.pab15 {padding-bottom:15px;}
.pab20 {padding-bottom:20px;}
.pab30 {padding-bottom:30px;}
.pab40 {padding-bottom:40px;}
.pab50 {padding-bottom:50px;}
.par5 {padding-right:5px;}
.par8 {padding-right:8px;}
.par10 {padding-right:10px;}
.par15 {padding-right:15px;}
.par20 {padding-right:20px;}
.pal5 {padding-left:5px;}
.pal10 {padding-left:10px;}
.pal15 {padding-left:15px;}
.pal20 {padding-left:20px;}

.nomargin {
	margin:0 0 0 0 !important;
}



input, select, textarea {
	color: #1e1e1e;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.75em;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="number"],
nput[type="date"],
select,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background: rgba(255, 255, 255, 1);
	border-radius: 5px;
	border: none;
	color: inherit;
	display:inline-block;
	outline: 0;
	padding: .8em 1em;
	text-decoration: none;
    box-sizing: border-box;
    width: 100%;
	
}


textarea {
    width: 100%;
}
select {
	background:url(../images/arrow_down.svg) right 0.5em center no-repeat #fff;
	padding: .8em 2.5em .8em 1em;
    box-sizing: border-box;
    width: 100%;
}



input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
select:focus,
textarea:focus {
	border-color: #4196CD;
	box-shadow: 0 0 0 1px #6ec7f5;
}

//エラー
input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
input[type="tel"]:invalid,
input[type="url"]:invalid,
input[type="number"]:invalid,
input[type="date"]:invalid,
select:invalid,
textarea:invalid {
	border-color: #ff0000;
	box-shadow: none;
}

button,
input[type="submit"],
input[type='button'] {
    -moz-appearance: none;
    -webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;

}


        
input::placeholder,
textarea::placeholder {
  color: #B4B4B4;
}

/* Edge */
input::-ms-input-placeholder,
textarea::-ms-input-placeholder{
  color: #B4B4B4;
}

